#!/bin/sh

# ***********************************
# This will compile all demo programs
# ***********************************

for f in curfit/*.bas 
do 
  fbc $f
done

for f in equation/*.bas 
do 
  fbc $f
done

for f in fmath/*.bas
do 
  fbc $f
done

for f in fourier/*.bas
do 
  fbc $f
done

for f in integral/*.bas
do 
  fbc $f
done

for f in largeint/*.bas
do 
  fbc $f
done

for f in matrices/*.bas
do 
  fbc $f
done

for f in optim/*.bas
do 
  fbc $f
done

for f in polynom/*.bas
do 
  fbc $f
done

for f in proba/*.bas
do 
  fbc $f
done

for f in random/*.bas
do 
  fbc $f
done

for f in stat/*.bas
do 
  fbc $f
done


